#maindash{width:970px;margin:auto;}
#maindash h4.alert_info {
display: block;
width: 100%;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #B5E5EF;
border: 1px solid #77BACE;
color: #082B33;
padding: 10px 0;
text-indent: 40px;
font-size: 14px;
}
.module_ds01, .dash_product, .main_wel, .madashful{width:100%;float:left;}
.module_ds01{margin-bottom:20px;text-align: center;}
.addds_bt{text-decoration:none;background:#008CD6;font-size: 17px;padding: 7px 15px;color:#fff;border-radius: 5px;}
/* ===================== open product data ========== */
.can_prodt{float:left;width:96%;padding: 15px 2%;border:1px solid;}
.can_prodt01{width:18%;float:left;}
.can_prodt02{width:50%;float:left;margin: 0px 15px;}
.can_prodt03{width:27%;float:left;}
.prodt02_h2{margin:0px 0px 5px 0px;}
.prodt02_h2 a{text-decoration:none;color:#008CD6;font-family: 'Lobster', cursive;font-weight: normal;}
.prodt02_u1 li{margin:0px !important;padding:0px;}
.prodt03_u2 li{margin:0px;padding:0px;}
.prodt03_ult{width:50%;float:left;}
.prodt03_urt{width:50%;float:left;}
.editinfo{border:0px;
background: #008CD6;
font-size: 17px;
padding: 7px 15px;
color: #fff;
border-radius: 5px;}
.prodt02_u1{margin-bottom:10px;}
.prodt02_u1p2, .prodt02_u1{width:100%;float:left;}
.prodt02_u1p2 li{width:48% !important;margin:0px 2% 10px 0px !important;padding:0px;border:0px !important;color: #000;}
.prodt02_u1 .prodt02_urt{width: 73%;
float: left;margin-left:2%;}
.prodt02_u1 .prodt02_ult{width: 25%;color: #F38D16;font-family: 'Lobster', cursive;
float: left;font-weight:normal;} 
.prodt02_u1p2 .prodt02_ult{width: 50%;color: #000;font-family: 'Lobster', cursive;
float: left;font-weight:normal;}
.prodt02_u1p2 .prodt02_urt{width: 50%;color: #000;
float: left;font-weight:normal;}
.prodt03_ult, .prodt03_urt{width: 50%;
float: left;font-weight:bold;}
.prodt03_ult{font-weight:bold;}
/* ===================== End product data ========== */
/* ===================== Start product edit ========== */

.pr_editf{width:100%;float:left;margin-top:20px;}
.pr_editauto{width:100%;max-width:970px;margin:auto;}
.pr_editalt{width:100%;float:left;border: 1px solid #bbbbbb;border-radius: 10px;}
.pr_editcon{width:80%;margin:3% 10%;float: left;border: 1px solid #bbbbbb;border-radius: 10px;}
.edit_hd2{width:100%;float:left;padding:12px 0px;background-color: #1b6bbd;border-radius: 10px 10px 0px 0px;}
.edit_hd2 h5{color:#fff;font-size:18px;margin:0px 0px 0px 40px;}
.predit_form{width:80%;margin:2% 10%;float: left;}
.predit_ul li{width:100%;float:left;margin-bottom:15px;}
.edit_prlab{width:32%;float:left;margin-right:2%;}
.edit_txbox{width:66%;float:left;}
.sub_bt{background-color: #0971A8;
    border: 1px solid #FFFFFF !important;
    border-radius: 10px 10px 10px 10px !important;
    padding: 10px 15px !important; color:#FFFFFF;}
.edit_tx01, .edit_tx02, .edit_tx03{position:relative;width:33%;float:left;}
.edit_del{text-decoration:none;position: absolute;
left: 13px;
top: 21px;
display:none;
padding: 5px;
color:#fff;
font-weight: bold;
font-size: 12px;
background: #0971A8;border: 1px solid;border-radius:5px;}
.add_bt{position: absolute;
top: 30px;padding: 5px;left: 12px;
font-size: 12px;font-weight: bold;
color: #fff;
background: #0971A8;border: 1px solid;border-radius:5px;}
.edit_txbox input, .edit_txbox select{border: 1px solid #ddd;border-radius: 3px;outline: none;
}
.predit_mand{color:#FF0000;}
.wid_f01{width:70%;}
.wid_f02{width:40%;}
.wid_f04{width:20%;}
.hid_bt{ z-index: 999;
  line-height: 0;
  position: absolute;
  opacity: 0;
  filter: alpha(opacity = 0);-ms-filter: "alpha(opacity=0)";
  cursor: pointer;
  _cursor: hand;
  margin: 0;
  padding:0;
  left:0;}
  .predit_form1{width: 80%;
margin: 0px 10% 2% 10%;
float: left;}

/* ===================== End product edit ========== */
.but_s01{background-color: #0971A8 ;color:#fff;border:0px;}
fieldset{border:0px;margin:0px;padding:0px;}
.clone1{position:relative;}
.remove-historyrecords{float: right;
position: absolute;
top: 56px;
right: 25px;}


